{
  "pageTitle": "Мои результаты анализов",
  "description": "",
  "descriptionPartial": "Все результаты анализов появляются в течение 1-3 рабочих дней после их сдачи.",
  "descriptionEmpty": "Если вы уже сдали анализы, то вскоре здесь появятся ваши результаты.",
  "orderNewAnalysis": "Заказать новые анализы",
  "waitingForResults": "Ожидание результатов",
  "noAnalysisElements": "Анализы еще не заказаны",
  "noAnalysisOrders": "Пока нет заказов на анализы",
  "analysisDate": "Дата результата анализа",
  "cancelled": "Отменен",
  "results": {
    "range": {
      "normal": "Нормальный диапазон"
    },
    "value": {
      "negative": "Отрицательный",
      "positive": "Положительный",
      "isWithinNorm": "В норме",
      "isNotWithinNorm": "Не в норме"
    }
  },
  "orderTitle": "Заказ {{orderNumber}}"
}
